<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 13</title>
</head>

<script type="text/javascript">
	let contador=1;
	let suma=0;

	while (contador<=100) {
		suma=suma+contador;
		contador=contador+1;
	}

	document.write("La suma de los 100 primeros numeros es ", suma);



</script>
<body>
	
</body>
</html>